<?xml version="1.0" encoding="UTF-8"?>
 <videojuego id="3">
    <titulo>Resident Evil 3</titulo>
    <imagen>"https://sm.ign.com/ign_latam/screenshot/default/resident-evil-3-remake-ps4-xbox-one-1225704_ggs2.jpg"</imagen>
    <descripcion>En esta ocasión nuestra heroína, junto con los supervivientes de la catástrofe acontecida en la ciudad de Raccoon, deben atravesar el desierto de Nevada con la esperanza de llegar a Alaska, antes de que los de la Corporación Umbrella les alcance.</descripcion>
    <infoGeneral>
        <autores>
            <autor>Cho Yonghee</autor>
            <autor>Yuka Chi</autor>
        </autores>
        <genero genero="terror">
            <subgenero>survival horror</subgenero>
            <subgenero>acción</subgenero>
            <subgenero>aventura</subgenero>
        </genero>
        <idiomas>
            <idioma>español</idioma>
            <idioma>inglés</idioma>
            <idioma>francés</idioma>
            <idioma>japonés</idioma>
        </idiomas>
        <desarrollador>capcom</desarrollador>
        <distribuidor>capcom</distribuidor>
        <enlace>"http://www.residentevil.com/1//re3/es/"</enlace>
        <plataformas fechaSalida="03Abril2020">
            <plataforma precio="9,99€">xbox 360</plataforma>
            <plataforma precio="32,04€">xbox One</plataforma>
            <plataforma precio="9,99€"> Microsoft Windows</plataforma>
            <plataforma precio="19,99€">PlayStation 4</plataforma>
            <plataforma precio="39,99€">PlayStation 5</plataforma>
            <plataforma precio="62,99€">Nintendo Switch</plataforma>
        </plataformas>
        <modosJuego>Un jugador</modosJuego>
    </infoGeneral>
</videojuego>